<ion-view title="Actor" id="page137">
  <ion-content padding="true" class="has-header">
    <h1 id="actor-heading124" style="color:#000000;text-align:center;">Actor</h1>
    <div>
      <img src="img/2sdlGKQ2swFkIXEYDCAh_ScreenShot2019-05-10at8.33.15PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="actor-markdown98" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’ con las palmas hacia atrás y los dedos enfrentados tocan alternada y repetidamente el pecho. El cuerpo se mueve ligeramente hacia los lados.</p>
    </div>
    <a ui-sref="arquitecto()" id="actor-button355" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="abogado()" id="actor-button356" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>